<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1705253316" ManualUpdate="1" CoreUpdate="0" Date="2024-01-14 20:28:36" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5123">
  <Info>- Add Call child node of Action node in servers.xml (now supports simple json paths); Added/deleted a few hostings #77
- Added imgsrc.ru
- Added fileditch.com, nekofile.eu.org, catbox.moe; Fixed multiup.org #77
</Info>
</UpdateInfo>